//
//  Typography
//  ---------------------------------------------

//  Fonts
@font-family-name__base: 'Roboto';
@font-family__base: @font-family-name__base, @font-family__sans-serif;

//  Colors nesting
@page__background-color: @color-white;

//
//  Sidebar
//  ---------------------------------------------

@sidebar__background-color: @color-white-smoke; // Used in cart sidebar, Checkout sidebar, Tier Prices, My account navigation, Rating block background

//
//  Sidebar blocks
//  ---------------------------------------------

@block-items__counter__color: @color-gray43;

//
//  link color
// ----------------------------------------------

@link__color: #EF5A35;
@link__visited__color: #EF5A35;
@link__hover__color: #EF5A35;
@link__active__color: #EF5A35;
